
Core - Bug # 23280

Status: Closed Priority: Should have
Author: Steffen Gebert Category:
Created: 2010-07-27 Assigned To:
Updated: 2014-03-06 Due date:
TYPO3 Version: 4.4
PHP Version: 5.3
Complexity:
Is Regression: No
Sprint Focus:
Subject: Too much space below TCEforms
Description

Below TCEforms there's too much space before the "Show secondary options (palettes)" option.

(issue imported from #M15251)

Related issues:
related to Core - Bug # 22726: New Backend Design Closed 2010-05-27

History
#1 - 2010-07-29 10:33 - Georg Ringer

comment from core-list
------
Hey Steffen,

there was a reason why I added the TCEforms margin on the bottom: If you
edit multiple records (e.g. through the list module) it's very hard to
distinguish between the records PLUS the info on the right bottom of
each record is superhard to guess, to which record it belongs.

So we need a better idea on how to solve this issue in general I think.

-1 for this solution.

All the best,
Benni.

#2 - 2010-07-29 10:35 - Steffen Gebert

Yey, Georg - why are you citing this?

IMHO we don't have to copy core-list threads into BT. Everybody who is wondering, why the bug isn't fixed yet, should have a look there.

#3 - 2013-11-13 14:52 - Alexander Opitz
- Status changed from New to Needs Feedback
- Target version deleted (0)
- Is Regression set to No

Hi,

as this issue is very old. Does the problem still exists within newer versions of TYPO3 CMS (4.5 or 6.1)?

#4 - 2014-03-06 09:13 - Alexander Opitz
- Status changed from Needs Feedback to Closed

No feedback within the last 90 days => closing this ticket.

If you think that this is the wrong decision or experience this issue again, then please write to the mailing list typo3.teams.bugs with issue number and
an explanation or open a new ticket and add a relation to this ticket number.

Files
15251.diff 1.6 kB 2010-07-27 Administrator Admin
before.png 3.4 kB 2010-07-27 Administrator Admin
after.png 3.4 kB 2010-07-27 Administrator Admin
